Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002438TestLinkLocalizationpublic2009-04-25 06:212009-05-11 15:55
Reportermirosvad 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.8.2 
Summary0002438: cs_CZ localization strings.txt
DescriptionComplete cz_CZ localization (synchronized with en_GB keys)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF3.09
PHP Version5.2.3
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon strings.zip [^] (29,270 bytes) 2009-04-25 06:21

- Relationships

-  Notes
(0006610)
mhavlat (reporter)
2009-04-27 16:00

Thanks. Added to the next build.

- Issue History
Date Modified Username Field Change
2009-04-25 06:21 mirosvad New Issue
2009-04-25 06:21 mirosvad File Added: strings.zip
2009-04-25 06:21 mirosvad Browser => FF3.09
2009-04-25 06:21 mirosvad PHP Version => 5.2.3
2009-04-27 15:04 mhavlat Status new => assigned
2009-04-27 15:04 mhavlat Assigned To => mhavlat
2009-04-27 16:00 mhavlat Status assigned => resolved
2009-04-27 16:00 mhavlat Fixed in Version => 1.8.2 (bug fixing)
2009-04-27 16:00 mhavlat Resolution open => fixed
2009-04-27 16:00 mhavlat Note Added: 0006610
2009-05-11 15:55 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker